BetfairAPI 1.6.412

Betfair SOAP API

Betfair SOAP API low level wrapper

Install-Package BetfairAPI -Version 1.6.412
dotnet add package BetfairAPI --version 1.6.412
<PackageReference Include="BetfairAPI" Version="1.6.412" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add BetfairAPI --version 1.6.412
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

GetMBets added

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.6.412 1,148 8/29/2014
1.5.391 681 7/31/2014
1.4.368 544 6/19/2014
1.3.334 605 4/18/2014
1.2.312 515 3/25/2014
1.1.303 415 3/13/2014
1.0.284 532 2/19/2014
1.0.0 430 2/19/2014